[law]
id = 10011336
name = "Straßenverkersordnung 1960"

[[law.classifiers]]
name = "ABSCHNITT"
is_root = true
match_function = "contains"

[[law.classifiers]]
name = "letter"
is_root = false
match_function = "starts_with_uppercaseletter"

[[law.classifiers]]
name = "letter_small"
is_root = false
match_function = "starts_with_letter"


[parser]
remove_strings = [
	"<b>", "</b>",
	"<i>", "</i>",
	"<n>", "</n>",
	"<super>", "</super>",
	"<tab />",
]
move_para_headers_into_content = true

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

[[parser.replace_rules]]
find = """<ueberschrift typ="para" ct="text" halign="c">a) Verbots- oder Beschränkungszeichen</ueberschrift>"""
replace_with = """<absatz typ="abs" ct="text" halign="c">a) Verbots- oder Beschränkungszeichen</absatz>"""


[[parser.replace_rules]]
find = """<ueberschrift typ="para" ct="text" halign="c">b) Gebotszeichen.</ueberschrift>"""
replace_with= """<absatz typ="abs" ct="text" halign="c">b) Gebotszeichen.</absatz>"""

[[parser.replace_rules]]
find = """<ueberschrift typ="para" ct="text" halign="c">c) Vorrangzeichen</ueberschrift>"""
replace_with = """<absatz typ="abs" ct="text" halign="c">c) Vorrangzeichen</absatz>"""

[[parser.replace_rules]]
find = """<absatz typ="abs" ct="text" halign="j">(2) Die"""
replace_with = """<ueberschrift typ="erll" ct="text" halign="j">1a. „PARKEN“</ueberschrift><absatz typ="abs" ct="text" halign="j">(2) Die"""
